## libervia-backend 0.8.0

=== requirements.txt ===
attrs==21.2.0
Automat==20.2.0
Babel==2.9.1
certifi==2021.10.8
cffi==1.15.0
charset-normalizer==2.0.7
constantly==15.1.0
cryptography==3.4.8
dbus-python==1.2.18
DoubleRatchet==0.7.0
html2text==2020.1.16
hyperlink==21.0.0
idna==3.3
incremental==21.3.0
Jinja2==3.0.2
langid==1.1.6
lxml==4.6.3
Markdown==3.3.4
MarkupSafe==2.0.1
miniupnpc==2.0.2
mutagen==1.45.1
netifaces==0.11.0
numpy==1.21.3
OMEMO==0.12.0
omemo-backend-signal==0.2.6
Pillow==8.4.0
progressbar2==3.53.3
protobuf==3.19.1
pyasn1==0.4.8
pyasn1-modules==0.2.8
pycairo==1.20.1
pycparser==2.20
pycrypto==2.6.1
Pygments==2.10.0
PyGObject==3.40.0
PyNaCl==1.4.0
pyOpenSSL==20.0.1
python-dateutil==2.8.2
python-potr==1.0.2
python-utils==2.5.6
pytz==2021.3
pyxdg==0.27
PyYAML==5.4.1
requests==2.26.0
service-identity==21.1.0
shortuuid==1.0.1
six==1.16.0
treq==21.5.0
Twisted==21.2.0
typing-extensions==3.10.0.2
urllib3==1.26.7
urwid==2.1.2
wokkel==18.0.0
X3DH==0.5.9
XEdDSA==0.4.7
zope.interface==5.4.0

sat-tmp @ hg+https://repos.goffi.org/sat_tmp
urwid-satext @ hg+https://repos.goffi.org/urwid-satext
-e .[SVG]
