=== debian/control ===
Source: libervia-backend
Section: net
Priority: optional
Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
Uploaders: Matteo Cypriani <mcy@lm7.fr>,
	Thomas Preud'homme <robotux@debian.org>,
	Martin <debacle@debian.org>
Build-Depends: debhelper-compat (= 13),
	dh-python,
	markdown,
	python3,
	python3-lxml,
	python3-setuptools,
	python3-setuptools-scm,
	python3-shortuuid,
	python3-twisted,
	python3-wokkel,
	python3-xdg,
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://www.salut-a-toi.org/
Vcs-Browser: https://salsa.debian.org/xmpp-team/libervia-backend
Vcs-Git: https://salsa.debian.org/xmpp-team/libervia-backend.git

Package: libervia-backend
Architecture: all
Depends: ${misc:Depends},
	${python3:Depends},
	python3,
	python3-babel,
	python3-dateutil (>= 2.7.3~),
	python3-dbus,
	python3-idna,
	python3-lxml,
	python3-mutagen,
	python3-openssl,
	python3-pil,
	python3-potr,
	python3-pycryptodome,
	python3-service-identity,
	python3-shortuuid,
	python3-treq,
	python3-twisted,
	python3-wokkel,
	python3-xdg,
	python3-zope.interface
Recommends: dbus-x11,
	python3-html2text,
	python3-markdown,
	python3-miniupnpc,
	python3-netifaces,
	python3-omemo-backend-signal,
	libervia-cli | libervia-tui
Replaces: sat-xmpp-core (<< 0.8.0-1~)
Breaks: sat-xmpp-core (<< 0.8.0-1~)
Description: Libervia XMPP-based communication and sharing tool (core)
 Libervia is a multi-frontends, multi-purposes communication tool,
 based on the XMPP standard. It features:
  * instant messaging
  * microblogging
  * file sharing
  * games
  * group permissions (share what you want with the people you choose)
  * interaction with other networks (IRC, StatusNet, other XMPP networks)
  * email client access (use your favorite mail user agent (MUA) to communicate
    on the supported networks)
  * extensible design
 .
 This package contains Libervia's backend code. You should install it along with
 one of the frontends: libervia-cli (command line interface) or libervia-tui
 (curse-based interactive console interface).

Package: libervia-tui
Architecture: all
Depends: ${misc:Depends},
	${python3:Depends},
	python3,
        libervia-backend (= ${source:Version}),
	python3-urwid,
        python3-urwid-satext (>= 0.8.0~),
        python3-dbus,
	python3-gi
Recommends: python3-xlib
Replaces: sat-xmpp-primitivus (<< 0.8.0-1~)
Breaks: sat-xmpp-primitivus (<< 0.8.0-1~)
Description: Libervia XMPP-based communication and sharing tool (console interface)
 Libervia is a multi-frontends, multi-purposes communication tool,
 based on the XMPP standard. It features:
  * instant messaging
  * microblogging
  * file sharing
  * games
  * group permissions (share what you want with the people you choose)
  * interaction with other networks (IRC, StatusNet, other XMPP networks)
  * email client access (use your favorite mail user agent (MUA) to communicate
    on the supported networks)
  * extensible design
 .
 This package contains libervia-tui, Libervia's interactive console interface
 (curse-based).

Package: libervia-cli
Architecture: all
Depends: ${misc:Depends},
	${python3:Depends},
	python3,
        libervia-backend (= ${source:Version}),
	python3-gi,
Recommends: python3-progressbar,
	python3-pygments,
	libervia-templates,
Replaces: sat-xmpp-jp (<< 0.8.0-1~)
Breaks: sat-xmpp-jp (<< 0.8.0-1~)
Description: Libervia XMPP-based communication and sharing tool (command-line interface)
 Libervia is a multi-frontends, multi-purposes communication tool,
 based on the XMPP standard. It features:
  * instant messaging
  * microblogging
  * file sharing
  * games
  * group permissions (share what you want with the people you choose)
  * interaction with other networks (IRC, StatusNet, other XMPP networks)
  * email client access (use your favorite mail user agent (MUA) to communicate
    on the supported networks)
  * extensible design
 .
 This package contains libervia-cli, Libervia's command-line interface.

Package: sat-xmpp-core
Depends: libervia-backend,
         ${misc:Depends}
Architecture: all
Priority: optional
Section: oldlibs
Description: transitional package
 This is a transitional package. It can safely be removed.

Package: sat-xmpp-primitivus
Depends: libervia-tui,
         ${misc:Depends}
Architecture: all
Priority: optional
Section: oldlibs
Description: transitional package
 This is a transitional package. It can safely be removed.

Package: sat-xmpp-jp
Depends: libervia-cli,
         ${misc:Depends}
Architecture: all
Priority: optional
Section: oldlibs
Description: transitional package
 This is a transitional package. It can safely be removed.
