## libervia-backend 0.9.0~hg3993

=== requirements.txt ===
aiosqlite==0.17.0
alembic==1.7.7
attrs==21.4.0
Automat==20.2.0
Babel==2.10.1
cairocffi==1.3.0
CairoSVG==2.5.2
certifi==2021.10.8
cffi==1.15.0
charset-normalizer==2.0.12
constantly==15.1.0
cryptography==3.4.8
cssselect2==0.6.0
dbus-python==1.2.18
defusedxml==0.7.1
DoubleRatchet @ git+https://github.com/Syndace/python-doubleratchet.git@stable
greenlet==1.1.2
html2text==2020.1.16
hyperlink==21.0.0
idna==3.3
incremental==21.3.0
Jinja2==3.0.3
langid==1.1.6
lxml==4.8.0
Mako==1.2.0
Markdown==3.3.7
MarkupSafe==2.1.1
miniupnpc==2.0.2
mutagen==1.45.1
netifaces==0.11.0
numpy==1.22.3
Oldmemo @ git+https://github.com/Syndace/python-oldmemo.git
OMEMO @ git+https://github.com/Syndace/python-omemo.git@stable
packaging==21.3
Pillow==9.1.0
progressbar2==3.53.3
protobuf==3.20.1
pyasn1==0.4.8
pyasn1-modules==0.2.8
pycairo==1.21.0
pycparser==2.21
pycrypto==2.6.1
Pygments==2.12.0
PyGObject==3.40.0
PyNaCl==1.5.0
pyOpenSSL==20.0.1
pyparsing==3.0.9
python-dateutil==2.8.2
python-potr==1.0.2
python-utils==3.2.2
pytz==2022.1
pyxdg==0.27
PyYAML==5.4.1
requests==2.27.1
service-identity==21.1.0
setuptools-scm==6.4.2
shortuuid==1.0.9
six==1.16.0
SQLAlchemy==1.4.36
tinycss2==1.1.1
tomli==2.0.1
treq==21.5.0
Twisted==21.2.0
Twomemo @ git+https://github.com/Syndace/python-twomemo.git
txdbus==1.1.2
typing_extensions==4.3.0
urllib3==1.26.9
urwid==2.1.2
webencodings==0.5.1
wokkel==18.0.0
X3DH @ git+https://github.com/Syndace/python-x3dh.git@stable
XEdDSA @ git+https://github.com/Syndace/python-xeddsa.git@stable
xmlschema==2.0.4
zope.interface==5.4.0

sat-tmp @ hg+https://repos.goffi.org/sat_tmp
urwid-satext @ hg+https://repos.goffi.org/urwid-satext
-e .[SVG]
