=== debian/changelog ===
libervia-backend (0.9.0~hg3993-4+deb12u1) bookworm; urgency=medium

  * Fix dependencies on python3-txdbus/python3-dbus (Closes: #1055446)
  * Add patch to make exec path absolute in dbus service file (Closes: #1055445)
  * Fix start failure without pre-existing configuration (Closes: #1056163)

 -- Martin <debacle@debian.org>  Fri, 17 Nov 2023 23:29:54 +0000

libervia-backend (0.9.0~hg3993-4) unstable; urgency=medium

  * add patch to not use SCM version (Closes: #1030429)
  * do not run tests, completely broken according to upstream
  * add patch to replace getargspec with getfullargspec for Python 3.11

 -- Martin <debacle@debian.org>  Tue, 07 Feb 2023 08:34:29 +0000

libervia-backend (0.9.0~hg3993-3) unstable; urgency=medium

  * Re-upload to unstable.

 -- Martin <debacle@debian.org>  Mon, 16 Jan 2023 23:51:40 +0000

libervia-backend (0.9.0~hg3993-2) experimental; urgency=medium

  * Update sat_tmp patch.

 -- Martin <debacle@debian.org>  Sun, 15 Jan 2023 21:04:01 +0000

libervia-backend (0.9.0~hg3993-1) experimental; urgency=medium

  * Upstream snapshot.

 -- Martin <debacle@debian.org>  Sat, 10 Dec 2022 23:58:18 +0000
