=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
 	python3,
 	python3-lxml,
 	python3-setuptools,
-	python3-setuptools-scm,
 	python3-shortuuid,
 	python3-twisted,
+	python3-typing-extensions,
 	python3-wokkel,
 	python3-xdg,
 Standards-Version: 4.5.1
@@ -27,9 +27,11 @@
 Depends: ${misc:Depends},
 	${python3:Depends},
 	python3,
+	python3-aiosqlite,
+	python3-alembic,
 	python3-babel,
 	python3-dateutil (>= 2.7.3~),
-	python3-dbus,
+	python3-txdbus,
 	python3-idna,
 	python3-lxml,
 	python3-mutagen,
@@ -39,20 +41,26 @@
 	python3-pycryptodome,
 	python3-service-identity,
 	python3-shortuuid,
+	python3-sqlalchemy,
 	python3-treq,
 	python3-twisted,
 	python3-wokkel,
 	python3-xdg,
+	python3-xmlschema,
 	python3-zope.interface
 Recommends: dbus-x11,
+	python3-cairosvg,
 	python3-html2text,
 	python3-markdown,
 	python3-miniupnpc,
 	python3-netifaces,
-	python3-omemo-backend-signal,
+	python3-oldmemo,
+	python3-omemo,
+	python3-twomemo,
 	libervia-cli | libervia-tui
 Replaces: sat-xmpp-core (<< 0.8.0-1~)
-Breaks: sat-xmpp-core (<< 0.8.0-1~)
+Breaks: sat-xmpp-core (<< 0.8.0-1~),
+	python3-omemo (<< 1~),
 Description: Libervia XMPP-based communication and sharing tool (core)
  Libervia is a multi-frontends, multi-purposes communication tool,
  based on the XMPP standard. It features:
@@ -105,6 +113,7 @@
 	${python3:Depends},
 	python3,
         libervia-backend (= ${source:Version}),
+	python3-dbus,
 	python3-gi,
 Recommends: python3-progressbar,
 	python3-pygments,
