=== debian/rules ===
--- 
+++ 
@@ -38,6 +38,5 @@
 execute_after_dh_fixperms:
 	chmod +x $(CURDIR)/debian/libervia-backend/usr/share/libervia/launcher.py
 
-# temporarily ignore tests (completely broken according to upstream)
 override_dh_auto_test:
-	dh_auto_test || true
+	@echo "do not run tests, completely broken according to upstream"
