=== debian/watch ===
version=4
https://ftp.goffi.org/libervia-backend/ \
  libervia-backend(?:-|\.|_|_v|)(\d\S*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz))) \
  debian uupdate
