## libervia-backend 0.9.0~hg4201

=== debian/changelog ===
libervia-backend (0.9.0~hg4201-1) unstable; urgency=medium

  * New upstream snapshot

 -- Martin <debacle@debian.org>  Sun, 17 Dec 2023 13:31:40 +0000

libervia-backend (0.9.0~hg4191-1) unstable; urgency=medium

  * New upstream snapshot

 -- Martin <debacle@debian.org>  Tue, 12 Dec 2023 09:00:50 +0000

libervia-backend (0.9.0~hg4178-1) unstable; urgency=medium

  * New upstream snapshot

 -- Martin <debacle@debian.org>  Thu, 07 Dec 2023 10:02:59 +0000

libervia-backend (0.9.0~hg4170-1) unstable; urgency=medium

  * New upstream snapshot
  * Add 'li' command as alias for libervia-cli

 -- Martin <debacle@debian.org>  Fri, 01 Dec 2023 22:35:43 +0000

libervia-backend (0.9.0~hg4158-1) unstable; urgency=medium

  * New upstream snapshot

 -- Martin <debacle@debian.org>  Thu, 23 Nov 2023 09:58:29 +0000

libervia-backend (0.9.0~hg4144-4) unstable; urgency=medium

  * Add patch to make exec path absolute in dbus service file (Closes: #1055445)

 -- Martin <debacle@debian.org>  Sat, 18 Nov 2023 01:20:54 +0000

libervia-backend (0.9.0~hg4144-3) unstable; urgency=medium

  * Fix dependencies on python3-txdbus/python3-dbus (Closes: #1055446)

 -- Martin <debacle@debian.org>  Mon, 06 Nov 2023 23:47:24 +0000

libervia-backend (0.9.0~hg4144-2) unstable; urgency=medium

  * Add documentation package
  * Drop transitional packages

 -- Martin <debacle@debian.org>  Sun, 05 Nov 2023 02:13:31 +0000

libervia-backend (0.9.0~hg4144-1) unstable; urgency=medium

  * New upstream snapshot

 -- Martin <debacle@debian.org>  Wed, 01 Nov 2023 21:30:38 +0000
