=== debian/control ===
--- 
+++ 
@@ -8,17 +8,23 @@
 Build-Depends: debhelper-compat (= 13),
 	dh-python,
 	markdown,
+	pybuild-plugin-pyproject,
 	python3,
+	python3-rich,
+	python3-hatchling,
 	python3-lxml,
+	python3-prompt-toolkit,
 	python3-setuptools,
 	python3-shortuuid,
+	python3-sphinx,
 	python3-twisted,
 	python3-typing-extensions,
+	python3-urwid-satext,
 	python3-wokkel,
 	python3-xdg,
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
-Homepage: https://www.salut-a-toi.org/
+Homepage: https://libervia.org/
 Vcs-Browser: https://salsa.debian.org/xmpp-team/libervia-backend
 Vcs-Git: https://salsa.debian.org/xmpp-team/libervia-backend.git
 
@@ -26,12 +32,14 @@
 Architecture: all
 Depends: ${misc:Depends},
 	${python3:Depends},
+	gir1.2-gst-plugins-bad-1.0,
 	python3,
 	python3-aiosqlite,
 	python3-alembic,
 	python3-babel,
 	python3-dateutil (>= 2.7.3~),
-	python3-txdbus,
+	python3-emoji,
+	python3-gst-1.0,
 	python3-idna,
 	python3-lxml,
 	python3-mutagen,
@@ -39,11 +47,13 @@
 	python3-pil,
 	python3-potr,
 	python3-pycryptodome,
+	python3-pydantic,
 	python3-service-identity,
 	python3-shortuuid,
 	python3-sqlalchemy,
 	python3-treq,
 	python3-twisted,
+	python3-txdbus,
 	python3-wokkel,
 	python3-xdg,
 	python3-xmlschema,
@@ -135,29 +145,22 @@
  .
  This package contains libervia-cli, Libervia's command-line interface.
 
-Package: sat-xmpp-core
-Depends: libervia-backend,
-         ${misc:Depends}
+Package: libervia-doc
 Architecture: all
-Priority: optional
-Section: oldlibs
-Description: transitional package
- This is a transitional package. It can safely be removed.
-
-Package: sat-xmpp-primitivus
-Depends: libervia-tui,
-         ${misc:Depends}
-Architecture: all
-Priority: optional
-Section: oldlibs
-Description: transitional package
- This is a transitional package. It can safely be removed.
-
-Package: sat-xmpp-jp
-Depends: libervia-cli,
-         ${misc:Depends}
-Architecture: all
-Priority: optional
-Section: oldlibs
-Description: transitional package
- This is a transitional package. It can safely be removed.
+Depends: ${misc:Depends},
+	${sphinxdoc:Depends},
+Multi-Arch: foreign
+Description: Libervia XMPP-based communication and sharing tool (documentation)
+ Libervia is a multi-frontends, multi-purposes communication tool,
+ based on the XMPP standard. It features:
+  * instant messaging
+  * microblogging
+  * file sharing
+  * games
+  * group permissions (share what you want with the people you choose)
+  * interaction with other networks (IRC, StatusNet, other XMPP networks)
+  * email client access (use your favorite mail user agent (MUA) to communicate
+    on the supported networks)
+  * extensible design
+ .
+ This package contains Libervia's documentation.
