## libervia-backend 0.9.0~hg4208

=== debian/changelog ===
libervia-backend (0.9.0~hg4208-1) unstable; urgency=medium

  * New upstream snapshot, now with `call` commands
    python3-pyqt6 is needed for the call GUI

 -- Martin <debacle@debian.org>  Tue, 13 Feb 2024 23:24:36 +0000
