=== debian/control ===
--- 
+++ 
@@ -128,6 +128,7 @@
 Recommends: python3-progressbar,
 	python3-pygments,
 	libervia-templates,
+	python3-pyqt6,
 Replaces: sat-xmpp-jp (<< 0.8.0-1~)
 Breaks: sat-xmpp-jp (<< 0.8.0-1~)
 Description: Libervia XMPP-based communication and sharing tool (command-line interface)
