=== debian/control ===
--- 
+++ 
@@ -66,6 +66,7 @@
 	python3-netifaces,
 	python3-oldmemo,
 	python3-omemo,
+	python3-term-image,
 	python3-twomemo,
 	libervia-cli | libervia-tui
 Replaces: sat-xmpp-core (<< 0.8.0-1~)
