=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

bridgeCstrDir:=libervia/backend/bridge/bridge_constructor
export PYTHONPATH=$(CURDIR)/sat_tmp:$(CURDIR)
export XDG_DATA_HOME=$(CURDIR)/.local/share

# Install scripts in different directory than libs because entrypoint
# sat collides with directory sat.
PYBUILD_INSTALL_ARGS=--install-lib=/usr/share/libervia/ --install-scripts=/launchers/
ifeq (,$(filter terse,$(DEB_BUILD_OPTIONS)))
  PYBUILD_INSTALL_ARGS+=--verbose
endif
export PYBUILD_INSTALL_ARGS

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

execute_before_dh_auto_build:
	cd $(bridgeCstrDir) && \
	    ln -s ../../../../libervia/ .  && \
	    ./bridge_constructor.py --side core --force && \
	        mv generated/dbus_bridge.py .. && \
	    ./bridge_constructor.py --protocole pb --side core --force && \
	        mv generated/pb.py .. && \
	    ./bridge_constructor.py --side frontend --force && \
	        mv generated/dbus_bridge.py ../../../frontends/bridge && \
	    ./bridge_constructor.py --protocole pb --side frontend --force && \
	        mv generated/pb.py ../../../frontends/bridge
	rm -f $(bridgeCstrDir)/libervia

execute_after_dh_auto_build:
	$(MAKE) -C doc html

execute_after_dh_auto_install:
	find sat_tmp \( -name LICENSE -o -name README \) -delete
	cp -rap $(CURDIR)/sat_tmp/ $(CURDIR)/debian/tmp/usr/share/libervia/
	mv $(CURDIR)/debian/tmp/usr/lib/python3.*/dist-packages/libervia/backend/core/launcher.py \
	    $(CURDIR)/debian/tmp/usr/share/libervia/
	find debian -name __pycache__ -type d | xargs rm -rf
	rm -r $(CURDIR)/debian/tmp/usr/lib/python3.*/dist-packages/libervia/backend/test/
	rm -r $(CURDIR)/debian/tmp/usr/share/libervia/sat_tmp/wokkel/test/

execute_after_dh_fixperms:
	chmod +x $(CURDIR)/debian/libervia-backend/usr/share/libervia/launcher.py

override_dh_auto_test:
	@echo "do not run tests, completely broken according to upstream"
