## libervia-backend 0.9.0~hg4260

=== debian/changelog ===
libervia-backend (0.9.0~hg4260-2) unstable; urgency=medium

  * Remove build-dep on markdown

 -- Martin <debacle@debian.org>  Mon, 10 Jun 2024 21:59:07 +0000

libervia-backend (0.9.0~hg4260-1) unstable; urgency=medium

  * New upstream snapshot

 -- Martin <debacle@debian.org>  Wed, 05 Jun 2024 22:11:10 +0000

libervia-backend (0.9.0~hg4246-1) unstable; urgency=medium

  * New upstream snapshot

 -- Martin <debacle@debian.org>  Fri, 17 May 2024 06:44:30 +0000

libervia-backend (0.9.0~hg4244-1) unstable; urgency=medium

  * New upstream snapshot

 -- Martin <debacle@debian.org>  Sat, 11 May 2024 15:01:20 +0000

libervia-backend (0.9.0~hg4237-1) unstable; urgency=medium

  * New upstream snapshot: implement SCRAM-SHA auth algorithm

 -- Martin <debacle@debian.org>  Mon, 08 Apr 2024 22:43:18 +0000
