=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
 	Martin <debacle@debian.org>
 Build-Depends: debhelper-compat (= 13),
 	dh-python,
-	markdown,
 	pybuild-plugin-pyproject,
 	python3,
 	python3-rich,
 	python3-hatchling,
 	python3-lxml,
+	python3-lxml-html-clean,
 	python3-prompt-toolkit,
 	python3-setuptools,
 	python3-shortuuid,
