## libervia-backend 0.9.0~hg4294

=== debian/changelog ===
libervia-backend (0.9.0~hg4294-1ubuntu1) oracular; urgency=medium

  * debian/control: add gstreamer1.0-plugins-bad and gstreamer1.0-nice as
    runtime dependencies. libervia-backend uses elements provided by
    gstreamer1.0-plugins-bad. Some of these elements need gstreamer1.0-nice
    to work (LP: #2077974).

 -- Danilo Egea Gondolfo <danilo.egea.gondolfo@canonical.com>  Thu, 29 Aug 2024 11:21:58 +0100

libervia-backend (0.9.0~hg4294-1) unstable; urgency=medium

  * New upstream snapshot

 -- Martin <debacle@debian.org>  Fri, 09 Aug 2024 20:49:00 +0000

libervia-backend (0.9.0~hg4285-2) unstable; urgency=medium

  * Disable currently broken unit tests

 -- Martin <debacle@debian.org>  Tue, 16 Jul 2024 23:07:06 +0000

libervia-backend (0.9.0~hg4285-1) unstable; urgency=medium

  * New upstream snapshot, with fixed unittests

 -- Martin <debacle@debian.org>  Sun, 14 Jul 2024 20:09:31 +0000

libervia-backend (0.9.0~hg4280-1) unstable; urgency=medium

  * New upstream snapshot
  * Re-enable unittests, but two (currently broken)

 -- Martin <debacle@debian.org>  Sat, 13 Jul 2024 23:05:00 +0000
