=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: libervia-backend
 Section: net
 Priority: optional
-Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
 Uploaders: Matteo Cypriani <mcy@lm7.fr>,
 	Thomas Preud'homme <robotux@debian.org>,
 	Martin <debacle@debian.org>
@@ -9,30 +10,41 @@
 	dh-python,
 	pybuild-plugin-pyproject,
 	python3,
-	python3-rich,
+	python3-alembic,
+	python3-autobahn,
 	python3-hatchling,
 	python3-lxml,
 	python3-lxml-html-clean,
+	python3-pil,
 	python3-prompt-toolkit,
+	python3-pydantic,
+	python3-pytest,
+	python3-pytest-twisted,
+	python3-rich,
 	python3-setuptools,
 	python3-shortuuid,
 	python3-sphinx,
+	python3-treq,
 	python3-twisted,
 	python3-typing-extensions,
 	python3-urwid-satext,
 	python3-wokkel,
 	python3-xdg,
+	python3-xmlschema,
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://libervia.org/
 Vcs-Browser: https://salsa.debian.org/xmpp-team/libervia-backend
 Vcs-Git: https://salsa.debian.org/xmpp-team/libervia-backend.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: libervia-backend
 Architecture: all
 Depends: ${misc:Depends},
 	${python3:Depends},
 	gir1.2-gst-plugins-bad-1.0,
+	gstreamer1.0-plugins-bad,
+	gstreamer1.0-nice,
 	python3,
 	python3-aiosqlite,
 	python3-alembic,
@@ -57,8 +69,10 @@
 	python3-wokkel,
 	python3-xdg,
 	python3-xmlschema,
-	python3-zope.interface
+	python3-zope.interface,
 Recommends: dbus-x11,
+	libervia-cli | libervia-tui,
+	python3-autobahn,
 	python3-cairosvg,
 	python3-html2text,
 	python3-markdown,
@@ -68,7 +82,6 @@
 	python3-omemo,
 	python3-term-image,
 	python3-twomemo,
-	libervia-cli | libervia-tui
 Replaces: sat-xmpp-core (<< 0.8.0-1~)
 Breaks: sat-xmpp-core (<< 0.8.0-1~),
 	python3-omemo (<< 1~),
