## libervia-backend 0.9.0~hg4319

=== debian/changelog ===
libervia-backend (0.9.0~hg4319-1) unstable; urgency=medium

  * New upstream snapshot

 -- Martin <debacle@debian.org>  Sun, 29 Sep 2024 21:44:17 +0000

libervia-backend (0.9.0~hg4304-1) unstable; urgency=medium

  * New upstream snapshot

  [ Danilo Egea Gondolfo <danilogondolfo@gmail.com> ]
  * Add gstreamer1.0-plugins-bad and gstreamer1.0-nice as runtime
    dependencies (Closes: #1079085)

 -- Martin <debacle@debian.org>  Mon, 16 Sep 2024 20:14:16 +0000
