=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: libervia-backend
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
+Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
 Uploaders: Matteo Cypriani <mcy@lm7.fr>,
 	Thomas Preud'homme <robotux@debian.org>,
 	Martin <debacle@debian.org>
