## libervia-backend 0.9.0~hg4332

=== debian/changelog ===
libervia-backend (0.9.0~hg4332-1) unstable; urgency=medium

  * New upstream snapshot
    - Includes fix for Python 3.13 (Closes: #1084593)

 -- Martin <debacle@debian.org>  Thu, 21 Nov 2024 22:45:26 +0000
