=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
 	python3,
 	python3-alembic,
 	python3-autobahn,
+	python3-cbor2,
 	python3-hatchling,
 	python3-lxml,
 	python3-lxml-html-clean,
@@ -73,6 +74,7 @@
 	libervia-cli | libervia-tui,
 	python3-autobahn,
 	python3-cairosvg,
+	python3-cbor2,
 	python3-html2text,
 	python3-markdown,
 	python3-miniupnpc,
