=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,8 @@
   PYBUILD_INSTALL_ARGS+=--verbose
 endif
 export PYBUILD_INSTALL_ARGS
+export PYBUILD_TEST_PYTEST=1
+export PYBUILD_TEST_ARGS=tests/unit/
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
@@ -44,6 +46,3 @@
 
 execute_after_dh_fixperms:
 	chmod +x $(CURDIR)/debian/libervia-backend/usr/share/libervia/launcher.py
-
-override_dh_auto_test:
-	@echo "do not run tests, completely broken according to upstream"
