## libervia-backend 0.9.0~hg4352

=== debian/changelog ===
libervia-backend (0.9.0~hg4352-1) unstable; urgency=medium

  * New upstream snapshot

 -- Martin <debacle@debian.org>  Sun, 09 Mar 2025 20:18:33 +0000
