=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
 	python3-alembic,
 	python3-autobahn,
 	python3-cbor2,
+	python3-gpg,
 	python3-hatchling,
 	python3-lxml,
 	python3-lxml-html-clean,
@@ -30,7 +31,7 @@
 	python3-urwid-satext,
 	python3-wokkel,
 	python3-xdg,
-	python3-xmlschema,
+	python3-xmlschema (>= 3.4.3~),
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://libervia.org/
@@ -68,7 +69,7 @@
 	python3-txdbus,
 	python3-wokkel,
 	python3-xdg,
-	python3-xmlschema,
+	python3-xmlschema (>= 3.4.3~),
 	python3-zope.interface,
 Recommends: dbus-x11,
 	libervia-cli | libervia-tui,
