## libervia-backend 0.9.0~hg4452

=== debian/changelog ===
libervia-backend (0.9.0~hg4452-1) unstable; urgency=medium

  * New upstream snapshot
  * Move package to Python team
  * Drop R³: no, default now
  * Drop obsolete patch

 -- Martin <debacle@debian.org>  Wed, 03 Dec 2025 21:17:51 +0000
