=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libervia-backend
 Section: net
 Priority: optional
-Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Matteo Cypriani <mcy@lm7.fr>,
 	Thomas Preud'homme <robotux@debian.org>,
 	Martin <debacle@debian.org>
@@ -9,16 +9,20 @@
 	dh-python,
 	pybuild-plugin-pyproject,
 	python3,
+	python3-aiosmtpd,
 	python3-alembic,
 	python3-autobahn,
 	python3-cbor2,
 	python3-gpg,
 	python3-hatchling,
+	python3-ipdb,
 	python3-lxml,
 	python3-lxml-html-clean,
 	python3-pil,
 	python3-prompt-toolkit,
+	python3-pudb,
 	python3-pydantic,
+	python3-pydantic-settings,
 	python3-pytest,
 	python3-pytest-twisted,
 	python3-rich,
@@ -33,10 +37,9 @@
 	python3-xdg,
 	python3-xmlschema (>= 3.4.3~),
 Standards-Version: 4.5.1
-Rules-Requires-Root: no
 Homepage: https://libervia.org/
-Vcs-Browser: https://salsa.debian.org/xmpp-team/libervia-backend
-Vcs-Git: https://salsa.debian.org/xmpp-team/libervia-backend.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/libervia-backend
+Vcs-Git: https://salsa.debian.org/python-team/packages/libervia-backend.git
 Testsuite: autopkgtest-pkg-pybuild
 
 Package: libervia-backend
